Bug 39131 - wrong html title on home page
Summary: wrong html title on home page
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cameron Prince
QA Contact: wbirkhea
URL: http://bmantest.meridian.redhat.com/c...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-04 18:52 UTC by Maraya Cornell
Modified: 2013-01-09 10:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-04 20:01:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maraya Cornell 2001-05-04 18:52:23 UTC
The home page html title should appear as follows:

<title>redhat.com | Red Hat Store</title>

It currently appears as 

<title>redhat.com |</title>

Comment 1 David Totten 2001-05-04 20:01:10 UTC
I changed this. This was incorrect on order history, order history denied,
security, shipping, and other methods as well. This change was made on webdevel,
so it should appear on bmantest when the next rpm is built/installed

Comment 2 Jay Turner 2001-05-18 13:29:55 UTC
Looks like we have the correct titles on bmantest.meridian now.  Closing out the
bug.


Note You need to log in before you can comment on or make changes to this bug.